<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Role extends Model
{
    use HasFactory;

    protected $fillable = [
        'name',
     
    ];
   
    public static function getUnitName($id){
        
        $data = Role::where('id', $id)->select('name')->first();
        if($data) {
        return $data->name;
        }
    }
}
